Uploading Transparency Explanation
10/31/2024 01:29 PM - Haolun DING

Status: Resolved Start date: 10/25/2024
Priority: Normal Due date: 10/31/2024
Assignee: Haolun DING % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 2.00 hours
Description

Uploaded the Explanation about the Transparency in the Code

History

#1 - 10/31/2024 01:30 PM - Haolun DING
- Status changed from New to Resolved

- Assignee set to Haolun DING

#2 - 10/31/2024 02:04 PM - MYAT Ma De May Phuu Ngon

- Subject changed from Transparency Explanation to Uploading Transparency Explanation

This is an assistance for transparency method explanation on wiki.

#3 - 11/07/2024 01:45 PM - MYAT Ma De May Phuu Ngon
- Estimated time changed from 1.00 h to 2.00 h

Files

Transparency.pdf 21.6 KB 10/31/2024
Haolun DING
